{% extends 'base/base.html' %}
{% load static %}

{% block base_title %}
    PKD demonstration
{% endblock %}

{% block base_content %}
    <div class="container jumbotron d-flex flex-column">
        <div>
            <h1>Task tuning in privacy-preserving crowdsourcing platforms</h1>

            <div class="d-flex flex-row justify-content-center">
                <img src="{% static 'imgs/intro2.png' %}">
            </div>


            <hr>
        </div>

        <div class="mt-3">
            <div class="d-flex flex-row">
                <form method="post" class="ml-auto">
                    {% csrf_token %}
                    <input type="submit" class="btn btn-primary btn-lg" value="Next">
                </form>
            </div>
            <hr>
        </div>

        <div>
            <div class="d-flex flex-column">
                <div class="d-flex flex-row justify-content-around">
                    <a href="https://anr.fr/">
                        <img src="{% static 'imgs/logo-anr.png' %}" class="img-thumbnail bg-transparent"/>
                    </a>

                    <a href="https://www.irisa.fr/">
                        <img src="{% static 'imgs/logo_irisa.png' %}" class="img-thumbnail bg-transparent" />
                    </a>

                    <a href="https://www.univ-rennes1.fr/">
                        <img src="{% static 'imgs/logo-ur1-mono.png' %}" class="img-thumbnail bg-transparent" />
                    </a>

                    <a href="https://www-druid.irisa.fr/">
                        <img src="{% static 'imgs/logo-druid.png' %}" class="img-thumbnail bg-transparent" />
                    </a>
                </div>

                <div class="d-flex flex-row mt-2">
                    <span>By&nbsp</span>
                    <a href="mailto:antonin.voyez@irisa.fr">Antonin Voyez</a>,&nbsp
                    <a href="mailto:joris.dugueperoux@irisa.fr">Joris Duguépéroux</a>,&nbsp
                    <a href="mailto:tristan.allard@irisa.fr">Tristan Allard</a>
                    &nbspfor the &nbsp
                    <a href="https://crowdguard.irisa.fr/">ANR-16-CE23-0004 Crowdguard project.</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
